<!DOCTYPE html>
%{
numeroProcesso = analiseGeo.analise.processo.numero;
tipoLicenca = analiseGeo.analise.processo.getCaracterizacao().tipoLicenca.nome;
empreendimento = analiseGeo.analise.processo.empreendimento;
empreendimentoNome = empreendimento.empreendimentoEU.empreendedor.pessoa.nome ?empreendimento.empreendimentoEU.empreendedor.pessoa.nome : empreendimento.empreendimentoEU.empreendedor.pessoa.razaoSocial;
endereco = enderecoCompleto;
}%

<html>




<head>
</head>

<body>

<h1 style="text-align: center">
#{embeddedImage src:'conf/images/logo_imasul_simples.png', name:'MATO GROSSO DO SUL', alt:'Estado do MATO GROSSO DO SUL', height:'70', width:'100' /}
</h1>
<p style="text-align: center">GOVERNO DO ESTADO DO MATO GROSSO DO SUL</p>

<p style="text-align: center">INSTITUTO DE MEIO AMBIENTE DE MATO GROSSO DO SUL - IMASUL</p>


<p><strong>Protocolo N°: <strong>${numeroProcesso}</strong></strong> </p>
<p style="text-align: right">  Campo Grande/MS, ${utils.Helper.getDataPorExtenso(new Date())} </p>

<p><strong>À </strong><br> <strong> ${empreendimentoNome} </strong><br> End: ${endereco.logradouro} ${endereco.numero} - ${endereco.bairro}, ${endereco.municipio.nome} - ${endereco.municipio.estado.sigla} <br>CEP: ${endereco.cep}<br><br></p>

<p> Em atenção ao requerimento protocolado sob o nº <strong>${numeroProcesso}</strong>, o qual solicita  <strong>${tipoLicenca}</strong> para a(s) atividade(s) </strong>#{list items:atividadesCaracterizacao, as:'atividadeCaracterizacao' }<strong>${atividadeCaracterizacao.atividade.nome}, </strong>#{/list}informamos a V. Sa. que a referida solicitação foi <strong>NOTIFICADA</strong> </p>

<p><strong>Descrição:</strong> ${parecerAnalistaGeo.parecer}</p>

<p><br>    <a href=${analiseGeo.linkNotificacao} target=_blank>CLIQUE AQUI PARA ATENDER SUA NOTIFICAÇÃO </a><br></p>

<p>             Atenciosamente,  </p>

<p style="text-align: center"><strong> Gerência de Licenciamento Ambiental </strong></p>

</body>





</html>
